CONFIRM:
  name: '&a확인'
  lore: []
FILL:
  name: '&8'
  lore: []
PREVIOUS_PAGE:
  name: '&a이전 페이지'
  lore: []
NEXT_PAGE:
  name: '&a다음 페이지'
  lore: []
PREVIOUS_IN_QUEUE:
  name: '&a이전'
  lore: []
NEXT_IN_QUEUE:
  name: '&a다음'
  lore: []
BACK:
  name: '&a뒤로가기'
  lore: []
CRAFTING_RECIPE_DISPLAY:
  name: '&f #name# &a&l제작'
  lore:
  - '{conditions}'
  - '{conditions}&8조건:'
  - '{crafting_time}'
  - '{crafting_time}&7제작 시간: &c#crafting-time#&7초'
  - ''
  - '&8재료:'
  - '#ingredients#'
  - ''
  - '&e왼쪽 클릭 시 제작!'
  - '&e오른쪽 클릭 시 미리 보기!'
UPGRADING_RECIPE_DISPLAY:
  name: '&e&l업그레이드&f #name#'
  lore:
  - '{conditions}'
  - '{conditions}&8조건:'
  - ''
  - '&8재료:'
  - '#ingredients#'
  - ''
  - '&e왼쪽 클릭 시 제작!'
  - '&e오른쪽 클릭 시 미리 보기!'
QUEUE_ITEM_DISPLAY:
  name: '&6&l대기열&f #name#'
  lore:
  - '{ready}&7&o이 아이템이 성공적으로 제작되었습니다.'
  - '{queue}&7&o이 아이템은 제작 대기열에 있습니다.'
  - '{queue}'
  - '{queue}&7남은 시간: &c#left#'
  - ''
  - '{ready}&e클릭해서 청구하기!'
  - '{queue}&e클릭해서 취소하기.'
